#column-left .vendor-block, #column-right .vendor-block {
 margin-bottom: 20px; }
	
#column-left .vendor-block h3, #column-right .vendor-block h3 {
	margin: 0;
    padding: 10px;
    color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	text-align: center;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: #b2cc35;
    border-color: #dddddd;
    padding-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-right: 10px; }
	
#column-left .product-layout, #column-right .product-layout {
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    border-left: none;
    border-top: none;
    background: white;
    padding: 0 10px;
    border-width: 1px;
    border-style: solid;
    border-color: #dddddd;
    padding-left: 10px;
    padding-right: 10px; }
	
#column-left .product-layout .vendor-item, #column-right .product-layout .vendor-item {
    border-right: none;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0; }
	  
#column-left .product-layout .vendor-item:last-child, #column-right .product-layout .vendor-item:last-child {
    border-bottom: none 0; }
	  
#column-left .vendor-thumb, #column-right .vendor-thumb {
    padding-bottom: 10px;
    overflow: auto; }
	
#column-left .vendor-thumb .image, #column-right .vendor-thumb .image {
    float: left;
    padding-top: 10px;
    text-align: left;
    width: 30%;
    border-bottom: none medium; }
	  
#column-left .vendor-thumb .caption, #column-right .vendor-thumb .caption {
    float: left;
    min-height: 0;
    padding: 0 10px 0 15px;
    text-align: center;
    width: 100%; }

